Whatsapp: bloccato il supporto a dispositivi iPhone 2G e 3G

gennaio 3, 2013 No Comments »




Cattive notizie per tutti gli utenti in possesso di un iPhone 2G e 3G (le primissime versioni dello smartphone di casa Apple). A causa di un recente aggiornamento di Whatsapp è impossibile utilizzare il noto servizio di messaggistica istantanea su questi terminali.

Da quanto rilasciato, la nuova versione di Whatsapp (versione 2.8.4) è compatibile solo con S.O. iOS 4.3 o superiore non installabile quindi su iDevice così vecchi. iPhone 2G e 3G possono essere aggiornati solo fino alla versione 4.2.1.

whatsapp

Il problema, ovviamente, ha colpito anche gli utenti che hanno acquistato l’applicazione dall’App Store Apple. Al momento si è scatenato un grandissimo polverone ed i molti possessori di un iPhone 2G e 3G si stanno muovendo via Facebook e Twitter per cercare di far eliminare questa fastidiosissimo “blocco” imposto da Whatsapp.

Non ci resta che monitorare la situazione e attendere il rilascio di ulteriori notizie.

Ti potrebbe interessare anche